@charset "utf-8";

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

html,
body {
  color: #333;
  font-family: Arial, "微软雅黑";
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: left;
}

html {
  font-size: 100px;
  /* font-size: 5.2083333333333vw; */
}

body {
  font-size: 0.16rem;
}

.index::-webkit-scrollbar,
html::-webkit-scrollbar {
  width: 4px;
  height: 8px;
  background-color: #f5f5f5;
}

.index::-webkit-scrollbar-track,
html::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #e2e2e2;
}

.index::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #333;
}

/* rem */
@media screen and (max-width: 1024px) {
  html {
    font-size: 85px !important;
  }
}

/* rem */

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
}

a:hover {
  color: #892020;
}

img,
input {
  border: 0;
  outline: none;
}

body .clear {
  clear: both;
  height: 0 !important;
  width: 0 !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  float: none !important;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
  overflow: hidden;
  font-size: 0;
  height: 0;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.wp {
  width: 12rem;
  max-width: 94%;
  margin: 0 auto;
}

.pic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 1s;
}

.pich:hover .pic img {
  transform: scale(1.1);
}

.pic::before {
  position: absolute;
  top: 0;
  left: -90%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  opacity: 0.25;
  pointer-events: none;
  background: -webkit-linear-gradient(left,
      rgba(255, 255, 255, 0) 0,
      rgba(255, 255, 255, 53) 50%,
      rgba(255, 255, 255, 0) 70%);
  background: linear-gradient(to right,
      rgba(255, 255, 255, 0) 30%,
      rgba(255, 255, 255, 53) 50%,
      rgba(255, 255, 255, 0) 70%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
  z-index: 3;
}

.pich:hover .pic:before {
  -webkit-animation: shine 1s;
  animation: shine 1s;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

.pic div.a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  transition: all 0.8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.pich:hover .pic div.a {
  width: 110%;
  height: 110%;
}

@keyframes icon-yh {
  0% {
    transform: rotateZ(0);
  }

  10% {
    transform: rotateZ(10deg);
  }

  20% {
    transform: rotateZ(0);
  }

  30% {
    transform: rotateZ(-10deg);
  }

  40% {
    transform: rotateZ(0);
  }

  50% {
    transform: rotateZ(10deg);
  }

  60% {
    transform: rotateZ(0);
  }

  70% {
    transform: rotateZ(-10deg);
  }

  80% {
    transform: rotateZ(0);
  }

  90% {
    transform: rotateZ(10deg);
  }

  100% {
    transform: rotateZ(0);
  }
}

@keyframes jello {

  from,
  11.1%,
  to {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    -moz-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    -moz-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

@keyframes play {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg)
  }

  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg)
  }
}

@keyframes play2 {
  0% {
    -webkit-transform: rotate(0deg)
  }

  100% {
    -webkit-transform: rotate(-360deg)
  }
}

em {
  font-style: normal;
  position: relative;
  background-image: linear-gradient(#c71010, #c71010);
  background-position: 0 100%;
  background-size: 0 1px;
  background-repeat: no-repeat;
  transition: background-size 0.5s;
}

a:hover em {
  color: #c71010;
  font-weight: bold;
  background-size: 100% 1px;
}

.line1 {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.line2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.line3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.line4 {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.wap {
  display: none !important;
}

/*search*/
.search-con {
  display: block;
  font-size: 0;
}

.search-con button {
  text-align: center;
  background: none;
  cursor: pointer;
  font-size: 0;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 0.13rem;
  background-color: #E3BB5B;
}

.search-con button img {
  vertical-align: middle;
  width: 0.26rem;
  transition: all 0.5s;
}

.search-con button:hover img {
  transform: scale(1.1);
}

.search {
  width: calc(100% - 20px);
  max-width: 500px;
  height: 50px;
  background: #fff;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 99999;
}

input,
button {
  border: none;
  outline: none;
}

.search .text {
  width: 100%;
  padding-left: 15px;
  padding-right: 95px;
  height: 50px;
  font-size: 15px;
  background: none;
  color: #333;
}

.search .button {
  width: 80px;
  height: 50px;
  background: #892020 url(../images/fdj.png) no-repeat center;
  background-size: 24px auto;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  text-align: center;
}

input::-webkit-input-placeholder {
  color: #999;
}

input::-moz-input-placeholder {
  color: #999;
}

input::-ms-input-placeholder {
  color: #999;
}

/* 定位搜索框 */

.yc-search {
  line-height: 40px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  display: none;
}

.yc-search-bg {
  position: fixed;
  z-index: 99998;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
}

.yc-search-close {
  position: absolute;
  right: 20px;
  top: 40px;
  z-index: 99999;
}

.yc-search-close a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  font-family: Arial;
  font-size: 40px;
  color: #892020;
  transition: all 0.5s;
}

.yc-search-close a:hover {
  transform: rotate(360deg);
}

/*头部*/
.pc {
  width: 100%;
  background: url(../images/head-bg.jpg) no-repeat center top;
  background-size: cover;
}

.head {
  height: 1.27rem;
  transition: all 0.5s;
}

.logo {}

.logo a {
  display: block;
  font-size: 0;
}

.logo a>img {
  display: block;
  height: .57rem;
}

.head-r {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}

/* nav */
.nav {
  height: 0.4rem;
  line-height: 0.4rem;
  transition: all 0.5s;
}

.nav>ul {
  font-size: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav>ul>li {
  text-align: center;
  position: relative;
  z-index: 1;
  margin-left: 0.74rem;
}

.nav>ul>li:first-child {
  margin-left: 0;
}

.nav>ul>li>a {
  display: block;
  font-size: 0.22rem;
  color: #222222;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.nav>ul>li.active>a {
  font-weight: bold;
  color: #c71010;
}

.nav>ul>li.active>a::before,
.nav>ul>li:hover>a::before {
  transform: none;
}

.nav>ul>li>div {
  position: absolute;
  top: 100%;
  line-height: normal;
  min-width: 1.6rem;
  left: 50%;
  margin-left: -0.8rem;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: top;
  visibility: hidden;
  transition: all 0.5s;
  z-index: -9;
}

.nav>ul>li>div::after {
  content: '';
  position: absolute;
  top: -4px;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 4px solid #c71010;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

.nav>ul>li>div>ul {
  background: #fff;
  border: solid 1px #d4d4d4;
  border-top: 4px solid #c71010;
  /* box-shadow: 0 0 0.2rem 0 rgba(0, 0, 0, 0.19); */
}

.nav>ul>li>div>ul>li a {
  display: block;
  font-size: 0.16rem;
  line-height: 0.3rem;
  padding: 0.08rem 0.1rem;
  border-bottom: 1px solid #fff;
  transition: all 0.5s;
  color: #333;
}

.nav>ul>li>div>ul>li a:hover {
  background-color: #f6f6f6;
  border-bottom: 1px solid #cacaca;
  color: #c71010;
}

.nav>ul>li:hover>div {
  z-index: 9999;
  opacity: 1;
  transform: none;
  visibility: visible;
}

.nav>ul>li:hover>a,
.nav>ul>li.active>a {
  font-weight: bold;
  color: #c71010;
}

.nav>ul>li.active>a {
  font-weight: 700;
}

/*底部*/
.foot {
  background: #892020;
  color: #fff;
  padding: 0.36rem 0;
}

.foot a {
  color: #fff;
}

.foot-t {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.foot-t .l {
  width: 100%;
  max-width: 6.04rem;
  margin-top: 0.11rem;
}

.foot-t .l h3 {
  font-size: 0.14rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: normal;
  color: #FFFFFF;
  background: url(../images/foot-icon1.png) no-repeat left center;
  background-size: 0.11rem auto;
  padding-left: 0.21rem;
}

.foot-t .l .con {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 0.21rem;
}

.foot-t .l .con ul {
  width: 45%;
}

.foot-t .l .con ul li {
  margin-top: 0.1rem;
}

.foot-t .l .con ul li a {
  display: block;
  font-size: 0.12rem;
  font-weight: normal;
  line-height: 0.16rem;
  /*text-transform: capitalize;*/
  letter-spacing: normal;
  color: #FFFFFF;
  transition: all 0.5s;
}

.foot-t .l .con ul li a:hover {
  opacity: 0.7;
}
 .foot-logo  {
margin-top: 0.7rem;
}

.foot-logo a {
  display: block;
}

.foot-logo a img {
  display: block;
  height: 0.52rem;
  max-width: 100%;
}

.foot-t .r {
  margin-top: 0.4rem;
}

.foot-t .r img {
  display: block;
  width: 1.23rem;
}

.foot-t .r p {
  font-size: 0.14rem;
  text-align: center;
  color: #FFFFFF;
  margin-top: 0.08rem;
}

.foot .bq {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #FFFFFF;
  margin-top: 0.22rem;
  padding-top: 0.2rem;
}

.foot .bq>img {
  display: block;
  height: 0.43rem;
  margin-right: 0.12rem;
  margin-top: 0.1rem;
}

.foot .bq .r {
  flex: 1;
  min-width: 0;
}

.foot .bq p {
  font-size: 0.12rem;
  font-weight: normal;
  line-height: 0.16rem;
/*  text-transform: capitalize;*/
  letter-spacing: normal;
  color: #FFFFFF;
}

.foot .bq p+p {
  margin-top: 0.1rem;
}

/* 移动端样式 */
.wap-menu {
  font-size: 0;
  width: 0.5rem;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  border-radius: 0.13rem;
  background: #892020;
  margin-left: 0.3rem;
  cursor: pointer;
  position: relative;
}

.wap-menu img {
  height: 100%;
}

.close-menu {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
}

.m-nav {
  position: absolute;
  top: 0.6rem;
  right: 0;
  z-index: 999;
  background: #892020;
  width: 200px;
  padding: 0.2rem 0;
  visibility: hidden;
  opacity: 0;
  transform: translateX(0.2rem);
  transition: all 0.5s;
}

.head-r.on .m-nav {
  visibility: visible;
  opacity: 1;
  z-index: 999;
  transform: none;
}

/* .m-nav {
  position: fixed;
  top: 60px;
  right: -100%;
  bottom: 0;
  z-index: 999;
  background: #c71010;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  overflow-y: scroll;
  width: 100%;
  max-width: 375px;
} */

.m-nav .top-r {
  color: #fff;
  padding-left: 15px;
}

.m-nav ul {
  padding: 0 15px;
  /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
  max-height: 7rem;
  overflow-y: auto;
  padding: 0 0.2rem;
}

.m-nav ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
}

.m-nav ul li>span.on {
  transform: rotateZ(90deg);
}

.m-nav ul li ul {
  display: none;
}

.m-nav ul li ul li {
  border: none;
}

.m-nav>ul>li a {
  display: block;
  font-size: 14px;
  line-height: 20px;
  padding: 15px 0;
  position: relative;
  color: #fff;
}

.m-nav>ul>li ul li a {
  padding: 10px 0;
}

.m-nav>ul>li>span {
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(../images/m-nav_down.png) no-repeat;
  background-size: 14px 14px;
  background-position: center center;
  right: 0;
  top: 15px;
  cursor: pointer;
  display: block;
  color: #fff;
  transition: all 0.3s;
}

@media screen and (min-width: 1025px) {
  .m-nav ul::-webkit-scrollbar {
    width: 3px;
    height: 8px;
  }

  .m-nav ul::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
  }

  .m-nav ul::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #333;
  }
}

@media screen and (max-width: 1200px) {
  .wp {
    width: auto;
    max-width: inherit;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

@media screen and (max-width: 1024px) {

  body {
    padding-top: 60px !important;
  }

  .pc {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
  }

  .head {
    height: 60px;
  }

  .logo a>img {
    height: 40px;
  }

  .search-con button {
    width: 40px;
    height: 40px;
  }

  .wap-menu {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
  }

  .m-nav {
    position: fixed;
    top: 60px;
    bottom: 0;
    right: 0;
    overflow-y: scroll;
    width: 100%;
    max-width: 375px;
  }

  .m-nav ul {
    overflow-y: inherit;
    max-height: inherit;
  }

  .foot {
    padding: 0.3rem 0;
  }

  .foot-t .l h3 {
    font-size: 0.15rem;
  }

  .foot-t .l .con ul li a,
  .foot .bq p {
    font-size: 0.14rem;
    line-height: 0.2rem;
  }
}

@media screen and (max-width: 920px) {
  .foot-logo {
    order: 1;
    margin: 0 auto;
  }

  .foot-t .l,
  .foot-t .r {
    order: 2;
  }

  .foot-t .l {
    width: 100%;
    max-width: inherit;
  }

  .foot-t .l .con {
    display: block;
  }

  .foot-t .l .con ul {
    width: 100%;
  }

  .foot-t .r {
    margin: 0 auto;
    margin-top: 0.2rem;
  }

  .foot-t .r img {
    width: 1rem;
    margin: 0 auto;
  }
}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {
  .m-nav {
    max-width: inherit;
  }

  .foot .bq {
    display: block;
  }

  .foot .bq>img {
    margin: 0 auto;
    margin-bottom: 0.1rem;
  }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {
  .logo a>img {
    height: 36px;
  }
}